| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Data Fields
FlatContext Struct Reference

## Data Fields
const AVClass * | class
const char * | sep_str
char | sep
int | hierarchical

## Detailed Description

Definition at line 1357 of file fftools_ffprobe.c.

## Field Documentation

## ◆ class

const AVClass* FlatContext::class

Definition at line 1358 of file fftools_ffprobe.c.

## ◆ hierarchical

int FlatContext::hierarchical

Definition at line 1361 of file fftools_ffprobe.c.

## ◆ sep

char FlatContext::sep

Definition at line 1360 of file fftools_ffprobe.c.

## ◆ sep_str

const char* FlatContext::sep_str

Definition at line 1359 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c